/* скрываем оригинальный виджет - чтобы не было два ярлыка на экране*/
#jivo_chat_widget{
	display: none;
}

/* стиль по умолчанию - для оффлайн сообщений, если никого нет в онлайне */
#jivo_custom_widget{
	bottom: 125px;
	z-index: 300000;
	position: fixed;
    right: 52px;
    width: 50px;
    border-radius: 50%;

	cursor: pointer;

	background-color: #209cd1;
	height: 50px;
	background-image: url(images/jivo_widget_offline.png);
	animation: shadow-pulse 1.5s infinite;

}

/* при наведении ярлык должен сдвигаться вправо на 3px */
#jivo_custom_widget:hover{
	bottom: 126px;
}

/* если есть операторы в онлайне - показываем другой ярлык*/
#jivo_custom_widget.jivo_online{
	height: 50px;
	background-image: url(images/jivo_widget_online.png);
}

@media (max-width:768px){

	/* стиль по умолчанию - для оффлайн сообщений, если никого нет в онлайне */
#jivo_custom_widget{
	bottom: 125px;
	z-index: 300000;
	position: fixed;
    right: 0;
    width: 50px;
    border-radius: 50%;

	cursor: pointer;

	background-color: #209cd1;
	height: 50px;
	background-image: url(images/jivo_widget_offline.png);
	animation: shadow-pulse 1.5s infinite;

}

/* при наведении ярлык должен сдвигаться вправо на 3px */


/* если есть операторы в онлайне - показываем другой ярлык*/
#jivo_custom_widget.jivo_online{
	height: 50px;
	background-image: url(images/jivo_widget_online.png);
}
}